@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* noto-sans-regular - latin-ext_latin */

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/noto-sans-v27-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/noto-sans-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/noto-sans-v27-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/noto-sans-v27-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/noto-sans-v27-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/noto-sans-v27-latin-ext_latin-regular.svg#NotoSans') format('svg');
    /* Legacy iOS */
}


/* roboto-regular - latin-ext_latin */

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/roboto-v30-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/roboto-v30-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/roboto-v30-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/roboto-v30-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/roboto-v30-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/si_upload/OPR/BowersWilkins/1303138_bowers-wilkins_px8_v3/fonts/roboto-v30-latin-ext_latin-regular.svg#Roboto') format('svg');
    /* Legacy iOS */
}


/* RESET */

#prod-desc-container h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: normal;
    font-weight: bold;
}

#bw h2,
#bw h3,
#bw h4,
#bw h5,
#bw h6,
#bw a,
#bw p,
#bw span,
#bw em,
#bw small,
#bw strong,
#bw sub,
#bw sup,
#bw mark,
#bw del,
#bw ins,
#bw strike,
#bw abbr,
#bw dfn,
#bw blockquote,
#bw q,
#bw cite,
#bw code,
#bw pre,
#bw ol,
#bw ul,
#bw li,
#bw dl,
#bw dt,
#bw dd,
#bw div,
#bw section,
#bw article,
#bw main,
#bw aside,
#bw nav,
#bw header,
#bw hgroup,
#bw footer,
#bw img,
#bw figure,
#bw figcaption,
#bw address,
#bw time,
#bw audio,
#bw video,
#bw canvas,
#bw iframe,
#bw details,
#bw summary,
#bw fieldset,
#bw form,
#bw label,
#bw legend,
#bw table,
#bw caption,
#bw tbody,
#bw tfoot,
#bw thead,
#bw tr,
#bw th,
#bw td {
    margin: 0;
    padding: 0;
    border: 0;
}

#bw a,
#bw a:visited {
    color: inherit;
}

#bw article,
#bw aside,
#bw footer,
#bw header,
#bw nav,
#bw section,
#bw main {
    display: block;
}

#bw ol,
#bw ul {
    list-style: none;
}

#bw img,
#bw video {
    max-width: 100%;
}

#bw img {
    border-style: none;
    line-height: 0;
}

#bw blockquote,
#bw q {
    quotes: none;
}

#bw blockquote:after,
#bw blockquote:before,
#bw q:after,
#bw q:before {
    content: "";
    content: none;
}


/* SIATKA */

#bw .kontyner-full {
    width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

#bw .kontyner {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
}

@media (min-width: 1230px) {
    #bw .kontyner {
        max-width: 920px;
    }
}

#bw .rzad {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#bw .kol,
#bw .kol-1,
#bw .kol-10,
#bw .kol-11,
#bw .kol-12,
#bw .kol-2,
#bw .kol-3,
#bw .kol-4,
#bw .kol-5,
#bw .kol-6,
#bw .kol-7,
#bw .kol-8,
#bw .kol-9,
#bw .kol-auto,
#bw .kol-lg,
#bw .kol-lg-1,
#bw .kol-lg-10,
#bw .kol-lg-11,
#bw .kol-lg-12,
#bw .kol-lg-2,
#bw .kol-lg-3,
#bw .kol-lg-4,
#bw .kol-lg-5,
#bw .kol-lg-6,
#bw .kol-lg-7,
#bw .kol-lg-8,
#bw .kol-lg-9,
#bw .kol-lg-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
}

#bw .kol {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

#bw .kol-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none
}

#bw .kol-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
}

#bw .kol-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

#bw .kol-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

#bw .kol-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

#bw .kol-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}

#bw .kol-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

#bw .kol-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}

#bw .kol-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

#bw .kol-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

#bw .kol-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
}

#bw .kol-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
}

#bw .kol-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media only screen and (max-width: 959px) {
    #bw .kol-mb {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
    #bw .kol-mb-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none
    }
    #bw .kol-mb-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
    #bw .kol-mb-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }
    #bw .kol-mb-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
    #bw .kol-mb-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    #bw .kol-mb-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
    #bw .kol-mb-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    #bw .kol-mb-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
    #bw .kol-mb-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    #bw .kol-mb-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
    #bw .kol-mb-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    #bw .kol-mb-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }
    #bw .kol-mb-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}


/* WSPÓLNE */

#bw {
    color: #000;
}

#bw .kontyner {
    background: #fff;
}

#bw .p0 {
    padding: 0;
}

#bw .mb0 {
    margin-bottom: 0;
}

#bw .img-skal {
    max-width: 100%;
    height: auto;
}

#bw .center_txt {
    display: block;
    text-align: center;
    width: 100%;
}

#bw .pc_nie {
    display: none;
}

#bw .relativ {
    position: relative;
}

#bw p {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
}

#bw ul {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    list-style: circle;
    padding-left: 15px;
}

#bw ul li {
    margin-bottom: 5px;
}

#bw h2 {
    font-family: 'Noto Sans', sans-serif;
    font-size: 50px;
    line-height: 60px;
    font-weight: 300;
    margin-bottom: 25px;
}

#bw h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px !important;
    line-height: normal;
    font-weight: 500;
    margin-bottom: 25px;
}

#bw .sekcja {
    width: 100%;
    position: relative;
    margin-top: 25px;
    margin-bottom: 50px;
}


/* KONTENT */

#bw .txtBoxL {
    padding: 50px 50px 50px 25px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#bw .txtBoxP {
    padding: 50px 25px 50px 50px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#bw .logo_bw {
    max-width: 154px;
}

@media only screen and (max-width: 1199.98px) {}

@media only screen and (max-width: 959px) {
    #bw .sekcja {
        margin-top: 0;
        margin-bottom: 30px;
    }
    #bw .txtBoxP,
    #bw .txtBoxL {
        padding: 20px 20px 30px 20px;
        position: static;
    }
}
